glab(1)

NAME
glab-alias-delete - Delete an alias.

SYNOPSIS
glab alias delete [flags]

DESCRIPTION
Delete an alias by name. The deletion is permanent. To restore the alias, run glab alias set with the original expansion.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Delete the alias named "mrv"
    glab alias delete mrv

SEE ALSO
glab-alias(1)